CVE Vulnerabilities

CVE-2008-4005

Published: Oct 14, 2008 | Modified: Aug 08, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
4.3 MEDIUM
AV:N/AC:H/Au:M/C:P/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

Unspecified vulnerability in the Oracle Application Express component in Oracle Database 11.1.0.6 allows remote authenticated users to affect confidentiality, integrity, and availability via unknown vectors.

Affected Software

Name Vendor Start Version End Version
Database_11i Oracle 11.1.0.6 11.1.0.6

References